GET /v4/webhooks/deliveries/{deliveryId} on a specific one for the full per-attempt log (request/response bodies, timing, error text).curl --location '/v4/webhooks//deliveries' \
--header 'Authorization: Bearer eyJhbGciOiJFZERTQSIsImtpZCI6Im1haW4ta2V5IiwidHlwIjoiSldUIn0...'{"deliveries": [{"id": "whd_75b14900-1b9d-4cf1-910b-1ee7f014ed60", "topic": "contact.created", "status": "succeeded", "attempts": 1, "nextAttemptAt": null, "createdAt": "2026-08-25T23:41:54.000Z", "completedAt": "2026-08-25T23:41:57.000Z", "links": {"self": "/v4/webhooks/deliveries/whd_75b14900-1b9d-4cf1-910b-1ee7f014ed60"}}], "paging": {"total": 1, "limit": 50, "offset": 0}}